@article{xcm,
  archiveprefix = {arXiv},
  arxivid       = {2009.04796},
  author        = {Fauvel, Kevin and Lin, Tao and Masson, V{\'{e}}ronique and Fromont, {\'{E}}lisa and Termier, Alexandre},
  eprint        = {2009.04796},
  journal       = {arXiv},
  month         = {9},
  publisher     = {arXiv},
  title         = {{XCM: An Explainable Convolutional Neural Network for Multivariate Time Series Classification}},
  year          = {2020}
}